Jump to content
Fórum Script Brasil
  • 0

Erro ao instalar MySql Server 5.0 no Windows 10 Pro


Question

Olá pessoal, ao começar a instalação do MySql Server 5.0, recebo essa mensagem de erro, no Windows 10 Pro

MySql Conector Net 6.3.0 Setup

The .Net FrameWork 2.0 must be installed before installing this package.

Mas ao tentar instalar o dotNetFx40_Full_setup

A instalação não ocorrerá, veja os motivos abaixo

O Microsoft .NET Framework 4 já faz parte do sistema operacional. Não é necessário instalar o .NET Framework 4 redistribuível. <A HREF="http://go.microsoft.com/fwlink/?LinkId=164207">Mais informações</A>. 

Uma versão igual ou superior do .NET Framework 4 já foi instalada no computador.

Diz que primeiro tenho que instalar o .Net FrameWork 2.0, mas não instala porque diz que já faz parte do sistema operacional.
 

Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

Você pode baixar e instalar a versão mysql-5.1.30-win32. Não tenho problemas com a instalação dela em nenhuma versão 32 ou 64 bits de windows XP a Windows Server 12. 

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



  • Forum Statistics

    • Total Topics
      148908
    • Total Posts
      645004
×
×
  • Create New...